body{
	margin:O; 
	background-color: #CCD1D1;
	background-position: center top;
}
h1{
	color:brown;
}

#conteneur{
	margin: auto;
	width:100%; 
	position: relative;
}

header{
	width:100%; 
	height:15%;
	display:flex;
	flex-direction:row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
	background-color: #99A3A4;
}

#logo{
	text-align: left;
	 padding-top: 0px;
}

#logo img {
	width:120px;
	float:left;
}

nav	{
	font-family: bebas neue;
	flex-basis: content;

}
/*Menu*/
ul{
	list-style-type: none;
	padding: 0px; 
	margin: 0px;
	left: 20%;
}

li{
	display: block;
	float: left;
	padding: 0px 40px;
	margin: 0px;
	border-right: 1px solid;
}

li a{
	display: block;
	text-align: center;
	padding: 15px 50px;
}
nav a{
	color: #000; 
	text-decoration:none; 
}

nav a:hover	{
	color:#DC7633;
}

h1{
	text-align: center;
	font-family: STXihei;

}

#chaussure img {
	width: 300px;
	display: flex;
	flex-wrap: wrap;

}

#photo1 {
 flex-basis: content;
 width:30%;
}

#photo2 {
	flex-basis: content;
	width: 30%;
}

#photo3 {
	flex-basis: content;
	width: 30%;
}

#ligne_base{
	display:flex;
	align-content: stretch;
	justify-content: space-around;
}

p{
	
	width:70%;
	display:flex;
	align-content: stretch;
	justify-content: space-around;
	flex-direction: column;
}


table{
	margin-right: 5%;
	border-collapse: collapse;
	position: relative;top: 10%;
}
th{

	padding: 10px;
	vertical-align: top;
	text-align: center;
}

td{
	border: 1px solid black;
	padding: 15px;
	text-align:center;
	font-size : 13px;
}

footer{

background-color: #99A3A4;

width:100%;

border-top: 2px solid black;

height:160px;

display: flex;

align-content: stretch;

justify-content: space-around;

}
#paragraphe{
	
	width:70%;
	display:flex;
	align-content: stretch;
	justify-content: space-around;
	flex-direction: column;
}

#txt{
	width: 100%
}
#video {
	width:800px;
	height:450px;
}
#iut_info {
	width:35%;
	flex-wrap: wrap;
}
#logo_IUT {
	width: 100%;
	flex-wrap: wrap;
}

#noms{
	width: 30%;
	display: flex;
	flex-direction: column;
	text-align: center;
}

#nom1{
	flex-wrap:wrap;
	flex-basis:content;
}

#nom2 {
	flex-wrap:wrap;
	flex-basis: content;
}

#nom3 {
	flex-wrap:wrap;
	flex-basis: content;
}

#logo_info {
	width:35%;
	flex-wrap: wrap;
}
#retour{
	text-align: center;
}

#source {
	text-align: center;
}